Source: wgetpaste
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), bash-completion
Standards-Version: 4.6.2
Homepage: https://wgetpaste.zlin.dk/
Vcs-Git: https://gitlab.com/kalilinux/packages/wgetpaste.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/wgetpaste

Package: wgetpaste
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, wget
Description: Command-line interface to various online pastebin services
 This package contains a script that automates pasting to a number of pastebin
 services.
